<div class="site-footer-inner">
    <div class="site-footer-top">
        {{ $copyright := .Site.Params.copyright }}
        {{ $copyrightURL := .Site.Params.copyrightURL }}

        &copy; {{ now.Format "2006" }}
        {{ if $copyright }}
            {{ if $copyrightURL }}
                <a href="{{ $copyrightURL }}">{{ $copyright }}</a>
            {{ else }}
                {{ $copyright }}
            {{ end }}
        {{ end }}
        {{ default .Site.Title .Site.Params.author }}
    </div>
    <div class="site-footer-bottom">
        {{ lang.Translate "footer-bottom" | safeHTML }}
    </div>
</div>